﻿.featured-link-component {
    display: flex;
    flex-wrap: wrap;
    font-family: 'HCo Archer';
    font-weight: 600;
    font-style: normal;
}

.featured-link-title {
    color: #BD2F92;
    font-size: 16px;
    letter-spacing: 2.7px;
    font-weight: 800;
    margin-bottom: 14px;
}

.featured-link-link {
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 28px;
    border-bottom: 1px solid #E4E4E4;
}

.marcus-no-flexbox.marcus-no-flexboxlegacy.marcus-no-flexboxtweener.marcus-no-flexwrap .featured-link-link {
    display: block;
}

.featured-link-link > a {
    display: inline-flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    color: #006DA5;
    margin: 8px 0;
    transition: color 0.2s;
}

.marcus-no-flexbox.marcus-no-flexboxlegacy.marcus-no-flexboxtweener.marcus-no-flexwrap .featured-link-link > a {
    display: inline-table;
    width: auto;
}

.featured-link-text {
    flex: 0 1 auto;
}

.marcus-no-flexbox.marcus-no-flexboxlegacy.marcus-no-flexboxtweener.marcus-no-flexwrap .featured-link-text {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.featured-link-link > a:hover {
    color: #BD2F92;
    text-decoration: none;
}

.featured-link-link > a:focus {
    text-decoration: none;
}

.featured-link-icon {
    min-width: 21px;
    width: 21px;
    height: 21px;
    margin-left: 10px;
}

.marcus-no-flexbox.marcus-no-flexboxlegacy.marcus-no-flexboxtweener.marcus-no-flexwrap .featured-link-icon {
    display: table-cell;
}

.featured-link-icon > path {
    fill: #BD2F92;
}

@media only screen and (max-width: 1279.5px) {
    .featured-link-link {
        margin: 0;
    }

        .featured-link-link > a:hover {
            color: #006DA5;
        }
}

@media only screen and (max-width: 639.5px) {
    .featured-link-link {
        font-size: 18px;
    }
}